=== regression/Makefile ===
.PHONY: all
all:
	(for x in *.sh ; do sh $$x || exit $?; done)
