=== regression/Makefile ===
.PHONY: all
all:
	set -e; $(foreach x,$(wildcard *.sh),./$x;)
