=== debian/control ===
Source: guilt
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Iulian Udrea <iulian.udrea@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), git
Build-Depends-Indep: asciidoc (>> 7.0.2-3), xmlto, libexpat1-dev
Standards-Version: 3.9.2
XS-Testsuite: autopkgtest
Homepage: http://repo.or.cz/w/guilt.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/guilt.git
Vcs-Git: git://git.debian.org/git/collab-maint/guilt.git

Package: guilt
Architecture: all
Depends: ${misc:Depends}, git (>= 1:1.7) | git-core (>= 1.4)
Description: quilt for git; similar to Mercurial queues
 Guilt (Git Quilt) is a series of bash scripts which add a Mercurial
 queues-like functionality and interface to git.  The one distinguishing
 feature from other quilt-like porcelains, is the format of the patches
 directory. 
 .
 All the information is stored as plain text - a series file and the 
 patches (one per file). This easily lends itself to versioning the patches
 using any number of SCMs.
