=== debian/watch ===
version=3
http://www.kernel.org/pub/linux/kernel/people/jsipek/guilt/guilt-(.*)\.tar\.gz
