## guilt 0.36

=== Documentation/Makefile ===
--- 
+++ 
@@ -20,7 +20,9 @@
 ASCIIDOC=asciidoc
 ASCIIDOC_EXTRA =
 INSTALL?=install
-DOC_REF = origin/man
+XMLTO=xmlto
+XMLTO_EXTRA = --skip-validation
+PERL=perl
 
 all: html man
 
@@ -38,6 +40,7 @@
 	$(INSTALL) -m644 $(DOC_MAN7) $(DESTDIR)$(man7dir)
 
 install-html: html
+	$(INSTALL) -d -m755 $(DESTDIR)$(htmldir)
 	$(INSTALL) -m644 $(DOC_HTML) $(DESTDIR)$(htmldir)
 
 #
@@ -45,7 +48,7 @@
 #
 doc.dep : $(wildcard *.txt) build-docdep.perl
 	rm -f $@+ $@
-	perl ./build-docdep.perl >$@+
+	$(PERL) ./build-docdep.perl >$@+
 	mv $@+ $@
 
 -include doc.dep
@@ -58,20 +61,22 @@
 
 guilt.7 guilt.html: guilt.txt footer.txt version.txt
 
+guilt.xml: cmds.txt
+
 clean:
 	rm -f *.xml *.html *.1 *.7 doc.dep
 	rm -f cmds.txt
 	rm -f usage-*.txt
 	rm -f version.txt
 
-usage-%.txt: $(MAN1_TXT) usage.sh
-	sh ./usage.sh
+usage-guilt-%.txt: ../guilt-% usage.sh
+	sh ./usage.sh $<
 
 %.html : %.txt footer.txt version.txt
 	$(ASCIIDOC) -b xhtml11 -d manpage -f asciidoc.conf $(ASCIIDOC_EXTRA) $<
 
 %.1 %.7 : %.xml
-	xmlto -m callouts.xsl man $<
+	$(XMLTO) -m callouts.xsl $(XMLTO_EXTRA) man $<
 
 %.xml : %.txt footer.txt version.txt
 	$(ASCIIDOC) -b docbook -a version=$(VERSION) -d manpage -f asciidoc.conf $<
