=== debian/changelog ===
guilt (0.36-3) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Simon Chopin ]
  * d/p/fix-decorate.patch: adjust the test suite for new Git behavior.
    (Closes: #1023805, LP: #1993586)
  * d/control: Bump Standards-Version to 4.6.2, no changes needed
  * Bump debhelper compat to 13
    - d/rules: remove the --parallel, now redundant
    - d/p/makefile-quote-variables.patch: fix passing Makefile variables down
    - d/control: B-D on debhelper-compat
  * d/rules, d/control: respect the nodoc build profile
  * d/tests/upstream: replace deprecated $ADTTMP by $AUTOPKGTEST_TMP

  [ Graham Inggs ]
  * d/control: Set Rules-Requires-Root: no

 -- Simon Chopin <schopin@ubuntu.com>  Thu, 12 Jan 2023 12:37:31 +0000

guilt (0.36-2) unstable; urgency=medium

  * QA upload.
  * Apply patch to fix test-suite changes with new git.
  * Add autopkgtest from ubuntu.
  * Add a patch to run as an autopkgtest.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 20 Aug 2017 23:41:37 +0100

guilt (0.36-1) unstable; urgency=medium

  * QA upload.
    + Package has been orphaned, see #834848.
    + Set Maintainer to Debian QA group.
    + Acknowledge NMUs.
  * Update Vcs-* headers to use https:// and cgit web interface.
  * Rework debian/copyright with the help of cme to comply with DEP-5.
    + Also update upstream URL to http://guilt.31bits.net/src/.
  * Bump debhelper compatibility to 9
    + Update versioned build-dependency on debhelper accordingly.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Enable regression test suite at build time.
    + Add patch to adapt testsuite to more recent git and dd versions.
    + Add build-dependency on git.
  * Overhaul debian/rules:
    + Switch to dh_auto_{build,install,clean}.
    + Finally switch to a minimal dh v7 style debian/rules file.
    + Enable parallel building.
  * Add patch to fix typo found by lintian in man page.
  * Apply wrap-and-sort.
  * Remove long-time obsolete alternative dependency on git-core.

 -- Axel Beckert <abe@debian.org>  Thu, 25 Aug 2016 00:29:18 +0200

guilt (0.36-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/find_-perm_+.diff: Use "find -perm /x" instead of "find
    -perm +x". Closes: 803026

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 Dec 2015 14:30:25 +0100

guilt (0.36-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #796869).
  * debian/watch: Change URL to http://guilt.31bits.net/src.
  * Drop drop-dependency-check.patch; incorporated upstream.
  * Add build-arch and build-indep targets (policy version 3.9.4.0 §4.9).
  * debian/control: Drop obsolete DM-Upload-Allowed field (policy version
    3.9.5.0).
  * With this, raise Standards-Version to 3.9.6.

 -- Magnus Holmgren <holmgren@debian.org>  Thu, 12 Nov 2015 23:40:38 +0100
