=== debian/control ===
Source: guilt
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: asciidoc (>> 7.0.2-3) <!nodoc>,
                     git,
                     libexpat1-dev,
                     xmlto <!nodoc>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://repo.or.cz/w/guilt.git
Vcs-Browser: https://salsa.debian.org/debian/guilt
Vcs-Git: https://salsa.debian.org/debian/guilt.git

Package: guilt
Architecture: all
Depends: git (>= 1:1.7),
         ${misc:Depends}
Description: quilt for git; similar to Mercurial queues
 Guilt (Git Quilt) is a series of bash scripts which add a Mercurial
 queues-like functionality and interface to git.  The one distinguishing
 feature from other quilt-like porcelains, is the format of the patches
 directory.
 .
 All the information is stored as plain text - a series file and the
 patches (one per file). This easily lends itself to versioning the patches
 using any number of SCMs.
