=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,7 @@
 %:
 	dh $@
 
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_install:
 	dh_auto_install -- install install-doc
+endif
