=== debian/tests/control ===
Tests: upstream
Depends: guilt, make, git, coreutils
